test_that("create_fairify works", {
  path <- tempfile(pattern = "dir")
  create_fairify(path, open = FALSE)
  project <- basename(path)
  expect_true(file.exists(file.path(path, paste0(project, ".Rproj"))))
  expect_true(file.exists(file.path(path, ".git")))
})

test_that("create_fairify with git = FALSE doesn't create git repoworks", {
  path <- tempfile(pattern = "dir")
  create_fairify(path, open = FALSE, git = FALSE)
  project <- basename(path)
  expect_false(file.exists(file.path(path, ".git")))
})

